Olivier Galibert galibert at
Wed Apr 8 16:20:04 PDT 2009

On Wed, Apr 08, 2009 at 07:13:58PM -0400, Behdad Esfahbod wrote:
> xmms never compiled against any gtk2 version.  It was written to use gtk 
> 1.2, and happily compiles and runs against that today.  gtk 1.x and gtk2 
> are two different libraries and packaged separately in all distributions.

That's an... interesting way of seeing source compatibility.


More information about the xorg mailing list